=== debian/control ===
Source: lokalize
Section: kde
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               gettext,
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-knotifications-dev,
               kf6-kxmlgui-dev,
               kf6-sonnet-dev,
               libhunspell-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/lokalize.git
Vcs-Browser: https://invent.kde.org/neon/kde/lokalize
Maintainer: Neon CI <neon@kde.org>

Package: lokalize
Architecture: any
Section: devel
Depends: qt6-base, ${misc:Depends}, ${shlibs:Depends}
Recommends: gettext,
            kf6-sonnet,
            python3-dbus,
            python3-lxml,
            subversion,
            translate-toolkit
Suggests: khelpcenter, poxml
Description: computer-aided translation system
 Lokalize is a computer-aided translation system that focuses on productivity
 and quality assurance. It has components usual for CAT tools: translation
 memory, glossary, and also a unique translation merging (synchronization)
 capability. It is primarily targeted at software translation and also
 integrates external conversion tools for office document translation.
 Lokalize is a replacement of KBabel.
 .
 This package is part of the KDE Software Development Kit module.
