## lokalize 25.08.1+p24.04+vstable+git20250916.0323

=== debian/changelog ===
lokalize (4:25.08.1+p24.04+vstable+git20250916.0323-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 03:23:53 +0000
