=== icons/sr@latin/CMakeLists.txt ===
include(ECMInstallIcons)
ecm_install_icons(ICONS
    16-actions-approved.png
    22-actions-approved.png
    32-actions-approved.png
    48-actions-approved.png
    sc-actions-approved.svgz
    DESTINATION ${KDE_INSTALL_DATADIR}/lokalize/icons
    LANG sr@latin
    THEME hicolor
)
