## lokalize 25.08.2+p24.04+vstable+git20251015.1223

=== debian/changelog ===
lokalize (4:25.08.2+p24.04+vstable+git20251015.1223-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 12:23:55 +0000

lokalize (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:54:20 +0000
