## lokalize 25.08.2+p24.04+vstable+git20251028.0936

=== debian/changelog ===
lokalize (4:25.08.2+p24.04+vstable+git20251028.0936-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 09:37:03 +0000
