## lokalize 25.11.80

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -274,6 +274,7 @@
     KF6::ConfigWidgets
     KF6::ColorScheme
     Qt::Sql
+    KDAB::kddockwidgets
 )
 if(USE_DBUS)
 target_link_libraries(liblokalize
