=== debian/changelog ===
lokalize (4:25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)
  * Build depend on libkddockwidgets-qt6-dev

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 05:57:20 +0000

lokalize (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:19:56 +0000
