=== debian/control ===
Source: lokalize
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.3.0~),
               gettext,
               libhunspell-dev,
               libkf6colorscheme-dev (>= 6.3.0~),
               libkf6config-dev (>= 6.3.0~),
               libkf6coreaddons-dev (>= 6.3.0~),
               libkf6crash-dev (>= 6.3.0~),
               libkf6dbusaddons-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.3.0~),
               libkf6i18n-dev (>= 6.3.0~),
               libkf6iconthemes-dev (>= 6.3.0~),
               libkf6kio-dev (>= 6.3.0~),
               libkf6notifications-dev (>= 6.3.0~),
               libkf6sonnet-dev (>= 6.3.0~),
               libkf6textwidgets-dev (>= 6.3.0~),
               libkf6xmlgui-dev (>= 6.3.0~),
               pkgconf,
               qt6-base-dev (>= 6.6.0~),
Standards-Version: 4.7.3
Homepage: https://apps.kde.org/lokalize/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize

Package: lokalize
Architecture: any
Section: devel
Depends: libqt6sql6-sqlite,
         lokalize-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: gettext,
            lokalize-doc,
            sonnet-plugins,
            translate-toolkit,
Suggests: khelpcenter,
          poxml,
Description: computer-aided translation system
 Lokalize is a computer-aided translation system that focuses on
 productivity and quality assurance. It is targeted for software
 translation and also integrates external conversion tools for
 freelance office document translation.
 .
 It features project management overview, translation merging
 (synchronization), translation memory, glossary and spell-checking.
 .
 Lokalize is part of the KDE Software Development Kit module.

Package: lokalize-data
Architecture: all
Section: doc
Depends: ${misc:Depends},
Breaks: lokalize (<< 4:24.08.1-1~),
Replaces: lokalize (<< 4:24.08.1-1~),
Description: computer-aided translation system - data files
 Lokalize is a computer-aided translation system that focuses on
 productivity and quality assurance. It is targeted for software
 translation and also integrates external conversion tools for
 freelance office document translation.
 .
 It features project management overview, translation merging
 (synchronization), translation memory, glossary and spell-checking.
 .
 Lokalize is part of the KDE Software Development Kit module.
 .
 This package contains the data files for Lokalize.

Package: lokalize-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
Breaks: lokalize (<< 4:24.08.1-1~),
Replaces: lokalize (<< 4:24.08.1-1~),
Description: documentation for Lokalize, computer-aided translation system
 Lokalize is a computer-aided translation system that focuses on
 productivity and quality assurance. It is targeted for software
 translation and also integrates external conversion tools for
 freelance office document translation.
 .
 It features project management overview, translation merging
 (synchronization), translation memory, glossary and spell-checking.
 .
 Lokalize is part of the KDE Software Development Kit module.
 .
 This package contains the documentation for Lokalize.
