## lokalize 25.12.1+p24.04+vstable+git20260201.0232

=== debian/changelog ===
lokalize (4:25.12.1+p24.04+vstable+git20260201.0232-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 02:32:56 +0000

lokalize (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:28:29 +1000
