## lokalize 25.12.2+p24.04+vunstable+git20260207.0048

=== debian/changelog ===
lokalize (4:25.12.2+p24.04+vunstable+git20260207.0048-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 00:48:46 +0000

lokalize (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:34:07 +0000
