=== src/CMakeLists.txt ===
--- 
+++ 
@@ -67,7 +67,7 @@
     common/stemming.cpp
     glossary/glossaryview.cpp
     glossary/glossary.cpp
-    glossary/glossarywindow.cpp
+    glossary/glossarytab.cpp
 
     metadata/filemetadata.cpp
 
@@ -149,7 +149,7 @@
     common/stemming.h
     glossary/glossaryview.h
     glossary/glossary.h
-    glossary/glossarywindow.h
+    glossary/glossarytab.h
 
     metadata/filemetadata.h
 
@@ -233,7 +233,7 @@
     tm/queryoptions.ui
     tm/managedatabases.ui
     tm/dbparams.ui
-    kaider_findextension.ui
+    findextension.ui
     tools/widgettextcaptureconfig.ui
 )
