=== debian/changelog ===
lokalize (4:25.12.2+p24.04+vunstable+git20260212.0356-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 12 Feb 2026 03:56:56 +0000
