## lokalize 25.12.2+p24.04+vunstable+git20260213.0323

=== debian/changelog ===
lokalize (4:25.12.2+p24.04+vunstable+git20260213.0323-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 13 Feb 2026 03:24:01 +0000
